[
  { "NameRus": "Акции" },
  { "NameRus": "ГЦБ РФ" },
  { "NameRus": "ИСУ" },
  { "NameRus": "Облигации с ипотечным покрытием" },
  { "NameRus": "Облигации государственных корпораций" },
  { "NameRus": "Облигации федеральных государственных унитарных предприятий" },
  { "NameRus": "Облигации корпоративные" },
  { "NameRus": "Облигации муниципальные" },
  { "NameRus": "Облигации субъектов РФ" },
  { "NameRus": "ОВОЗ" },
  { "NameRus": "ЦБ МФО" },
  { "NameRus": "Недвижимость жилая" },
  { "NameRus": "Недвижимость коммерческая" },
  { "NameRus": "Вексели" },
  { "NameRus": "Вклад в капитал" },
  { "NameRus": "Дебиторская задолженность  по РЕПО" },
  { "NameRus": "Дебиторская задолженность брокера" },
  { "NameRus": "Дебиторская задолженность задолженности перестраховщика, перестрахователя" },
  { "NameRus": "Дебиторская задолженность медицинских и санаторных учреждений" },
  { "NameRus": "Дебиторская задолженность прочая" },
  { "NameRus": "Дебиторская задолженность российских инфраструктурных организаций" },
  { "NameRus": "Дебиторская задолженность страхователя по уплате страховых взносов" },
  { "NameRus": "Дебиторская задолженность страховых агентов и страховых/перестраховочных брокеров" },
  { "NameRus": "Денежные средства" },
  { "NameRus": "Депозиты" },
  { "NameRus": "Доля перестраховщика в страховых резервах" },
  { "NameRus": "Займ" },
  { "NameRus": "Займ страхователю по договору страхования жизни" },
  { "NameRus": "Инвестиционный пай" },
  { "NameRus": "Нематериальные активы" },
  { "NameRus": "Основные средства (кроме недвижимого имущества)" },
  { "NameRus": "Отложенные аквизиционные расходы" },
  { "NameRus": "Отложенные налоговые активы" },
  { "NameRus": "Производный финансовый инструмент" },
  { "NameRus": "Прочие активы" },
  { "NameRus": "Слитки  золота,  серебра, платины и палладия, а также памятные монеты Российской Федерации из драгоценных металлов" },
  { "NameRus": "Требования по текущему налогу на прибыль" },
  { "NameRus": "Депозитарная расписка" }
]
